Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > f6852194c20a30dc41ca64624316d426 > deps

libqt5core-devel-5.12.6-3.mga7.i586.rpm

Dependencies

Provides

Requires

Obsoletes